- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYGroup Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYGroup ()

## Public Attributes
KEYObjectList_t | objects

## Constructor & Destructor Documentation

libetonyek::KEYGroup::KEYGroup | ( |  | ) |

## Member Data Documentation

KEYObjectList_t libetonyek::KEYGroup::objects

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp